{
  "schema_version": "1.4.0",
  "id": "GHSA-mrpc-7q77-p54w",
  "modified": "2022-04-29T01:26:46Z",
  "published": "2022-04-29T01:26:46Z",
  "aliases": [
    "CVE-2003-0643"
  ],
  "details": "Integer signedness error in the Linux Socket Filter implementation (filter.c) in Linux 2.4.3-pre3 to 2.4.22-pre10 allows attackers to cause a denial of service (crash).",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2003-0643"
    },
    {
      "type": "WEB",
      "url": "http://ftp.belnet.be/linux/gentoo-portage/sys-kernel/gentoo-sources/files/gentoo-sources-2.4.CAN-2003-0643.patch"
    },
    {
      "type": "WEB",
      "url": "http://gentoo.kems.net/gentoo-x86-portage/sys-kernel/gentoo-sources/ChangeLog"
    },
    {
      "type": "WEB",
      "url": "http://mirror.clarkson.edu/pub/distributions/gentoo-portage/sys-kernel/wolk-sources/ChangeLog"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23265"
    },
    {
      "type": "WEB",
      "url": "http://www.ultramonkey.org/bugs/cve-patch/CAN-2003-0643.patch"
    },
    {
      "type": "WEB",
      "url": "http://www.ultramonkey.org/bugs/cve/CAN-2003-0643.shtml"
    },
    {
      "type": "WEB",
      "url": "http://www.xerox.com/downloads/usa/en/c/cert_XRX06_004_v11.pdf"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2003-07-25T04:00:00Z"
  }
}